/* General styles for the modal */

/* 
Styles for the html/body for special modal where we want 3d effects
Note that we need a container wrapping all content on the page for the 
perspective effects (not including the modals and the overlay).
*/

.md-modal {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 50%;
	max-width: 630px;
	min-width: 320px;
	height: auto;
	z-index: 2000;
	visibility: hidden;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.md-show {
	visibility: visible;
}

.md-overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	top: 0;
	left: 0;
	z-index: 1000;
	opacity: 0;
	background: rgba(57,109,165,0.8);
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.md-show ~ .md-overlay {
	opacity: 1;
	visibility: visible;
}

/* Content styles */
.md-content {
	color: #fff;
	background: #3668a2;
	position: relative;
	border-radius: 3px;
	margin: 0 auto;
}

.md-content h3 {
	margin: 0;
	padding: 0.4em;
	text-align: center;
	font-size: 2.4em;
	font-weight: 300;
	background: rgb(49, 95, 149);
	border-radius: 3px 3px 0 0;
	color: #fff;
}

.md-content > div {
	padding: 15px 40px 30px;
	margin: 0;
	font-weight: 300;
}

.md-content > div p {
	margin: 0;
	padding: 10px 0;
}

.md-content > div ul {
	margin: 0;
	padding: 0 0 10px 40px;
}

.md-content > div ul li {
	padding: 5px 0;
}

.md-content button {
	display: block;
	margin: 0 auto;
	font-size: 0.8em;
	border: none;
    padding: 0.6em 1.2em;
    background: #315f95;
    color: #fff;
    font-size: 1em;
    letter-spacing: 1px;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 2px;
}


/* Effect 5: fall */
.md-effect .md-modal {
	-webkit-perspective: 1300px;
	-moz-perspective: 1300px;
	perspective: 1300px;
}

.md-effect .md-content {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translateZ(600px) rotateX(20deg); 
	-moz-transform: translateZ(600px) rotateX(20deg); 
	-ms-transform: translateZ(600px) rotateX(20deg); 
	transform: translateZ(600px) rotateX(20deg); 
	opacity: 0;
}

.md-show.md-effect .md-content {
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
	-webkit-transform: translateZ(0px) rotateX(0deg);
	-moz-transform: translateZ(0px) rotateX(0deg);
	-ms-transform: translateZ(0px) rotateX(0deg);
	transform: translateZ(0px) rotateX(0deg); 
	opacity: 1;
}

/*Organigramme style */
/*#organigramme {
  margin: 30px 0;
}

#organigramme .bloc button, 
#organigramme .sub-bloc .bloc-col .bloc-inner .head button, 
#organigramme .left .bloc-col .bloc-inner .head button, {
    background: transparent;
    border: 0;
    font-weight: 700;
    text-transform: uppercase;
    color: #396da5;
}

#organigramme .left .bloc, 
#organigramme .right .bloc {
  text-align: center;
  border-radius: 4px;
  min-height: 70px;
  background: #b7ded3;
  padding: 15px 10px;
  margin-bottom: 10px;
}

#organigramme .bloc a, #organigramme .sub-bloc .bloc-col .bloc-inner .head a {
    text-transform: uppercase;
    font-weight: 700;
}

#organigramme .main{
  min-height: 150px;
  padding: 60px;
  font-size: 24px;
  background: #146C53;
  border-radius: 4px;
  margin-bottom: 10px;
  text-align: center;
}

#organigramme .main a {
  color: #fff;
}

#organigramme .sub-bloc {
  padding-left: 10px;
}

#organigramme .sub-bloc .bloc-col {
  width: 33%;
  float: left;
}

#organigramme .sub-bloc .bloc-col .bloc-inner,
#organigramme .left .bloc-col .bloc-inner {
  margin-right: 5px;
  background-color: #b7ded3;
  border-radius: 3px;
  padding: 10px 5px;
  text-align: center;
}

#organigramme .sub-bloc .bloc-col .bloc-inner .bloc, 
#organigramme .left .bloc-col .bloc-inner .bloc {
  border-radius: 4px;
  min-height: 110px;
  background: #fff;
  padding: 15px 10px;
  margin-bottom: 10px;
}

#organismescabinetm {
  min-height: 490px !important;
  padding-top: 200px !important;
}

@media screen and (max-width : 640px) {
  #organigramme .sub-bloc {
    margin-bottom: 15px;
    min-height: 680px;
  }
}

@media screen and (max-width : 320px) {
  #organigramme .bloc a, #organigramme .sub-bloc .bloc-col .bloc-inner .head a {
    font-weight: normal;
    font-size: 10px;
  }
  #organigramme .bloc button, #organigramme .sub-bloc .bloc-col .bloc-inner .head button {
    font-weight: normal;
    font-size: 10px;
  }
  #organigramme .sub-bloc .bloc-col .bloc-inner .bloc {
    overflow: hidden;
    padding: 0;
  }

  #organigramme .sub-bloc .bloc-col .bloc-inner .bloc button {
    word-wrap: break-word;
    width: 60px;
  }

  #organigramme .sub-bloc {
    min-height: 715px;
  }
}*/

#organigramme {
  margin: 30px 0;
}

#organigramme .bloc button, #organigramme .sub-bloc .bloc-col .bloc-inner .head button,
#organigramme .sub-bloc .bloc-col2 .bloc-inner .head button{
    background: transparent;
    border: 0;
    font-weight: 700;
    text-transform: uppercase;
    //color: #396da5;
    color: #146c53;
}

#organigramme .left .bloc, #organigramme .right .bloc {
  text-align: center;
  border-radius: 4px;
  min-height: 70px;
  background: #bdd7ee;
  padding: 15px 10px;
  margin-bottom: 10px;
}

#organigramme .bloc a, #organigramme .sub-bloc .bloc-col .bloc-inner .head a,
#organigramme .sub-bloc .bloc-col2 .bloc-inner .head a {
    text-transform: uppercase;
    font-weight: 700;
}

#organigramme .main{
  min-height: 150px;
  padding: 60px;
  font-size: 24px;
  //background: #2f5597;
  background: #146c53;
  border-radius: 4px;
  margin-bottom: 10px;
  text-align: center;
}

#organigramme .main a {
  color: #fff;
}

#organigramme .sub-bloc {
  padding-left: 10px;
}

#organigramme .sub-bloc .bloc-col {
  width: 33%;
  float: left;
}
#organigramme .sub-bloc .bloc-col2 {
  width: 100%;
  float: left;
}

#organigramme .sub-bloc .bloc-col .bloc-inner,
#organigramme .sub-bloc .bloc-col2 .bloc-inner  {
  margin-right: 5px;
  background-color: #e7e6e6;
  border-radius: 3px;
  padding: 10px 5px;
  text-align: center;
}

#organigramme .sub-bloc .bloc-col .bloc-inner .bloc,
#organigramme .sub-bloc .bloc-col2 .bloc-inner .bloc {
  border-radius: 4px;
  min-height: 110px;
  //background: #bdd7ee;
  background: rgba(20, 108, 83, 0.26);
  padding: 15px 10px;
  margin-bottom: 10px;
}
#organigramme .sub-bloc .bloc-col .bloc-inner .bloc li,
#organigramme .sub-bloc .bloc-col2 .bloc-inner .bloc li {
  text-align: left;
  list-style: circle;
  left: 10px;
  position: relative;
}


#organismescabinetm {
  min-height: 490px !important;
  padding-top: 200px !important;
}

@media screen and (max-width : 640px) {
  #organigramme .sub-bloc {
    margin-bottom: 15px;
    min-height: 680px;
  }
}

@media screen and (max-width : 320px) {
  #organigramme .bloc a, #organigramme .sub-bloc .bloc-col .bloc-inner .head a {
    font-weight: normal;
    font-size: 10px;
  }

  #organigramme .bloc a, #organigramme .sub-bloc .bloc-col .bloc-inner .head a {
    font-weight: normal;
    font-size: 10px;
  }
  #organigramme .bloc button, #organigramme .sub-bloc .bloc-col .bloc-inner .head button {
    font-weight: normal;
    font-size: 10px;
  }
  #organigramme .sub-bloc .bloc-col .bloc-inner .bloc {
    overflow: hidden;
    padding: 0;
  }

  #organigramme .sub-bloc .bloc-col .bloc-inner .bloc button {
    word-wrap: break-word;
    width: 60px;
  }

  #organigramme .sub-bloc {
    min-height: 715px;
  }
}